from random import randint
def lancer(n):
    L = []
    c = 0
    for k in range(n):
        L.append( randint(1,6) )

    for i in range( len(L)-1 ):
        if L[i] == 6 and L[i+1] == 6:
            c += 1

    return c/n
